.alarmNewsCont {
	cursor: pointer;
	padding: 0px 4px;
}

.alarmNewsCont:hover {
   /* background-color: var(--app-rowSel);*/
	color: #0a4f8b;
}

.alarmRowSel {
	background-color: var(--app-rowSel)!important;
} 

.timeAlarm {
	font-family: 'Time Normal';
    font-size: var(--titles-time-size);
	margin-right: 5px;
	display: inline-block;
}

.channelAlarm {
	color: #35a3ff;
    margin-right: 5px;
}

.keyAlarm {
    line-height: 25px;
    margin-right: 1px;
}

.titleAlarm {
	font-family: Nunito;
    font-weight: var(--news-title-weight);
}